Package twisted :: Package lore :: Module texi

[frames | no frames]

## Module twisted.lore.texi

Classes
`TexiSpitter` |

Function Summary
| `texiEscape(text)`

Variable Summary
`dict` | `entities` = `{'lt': '<', 'gt': '>', 'quot': '"', 'ldquo': ...`
`SRE_Pattern` | `spaceRe` = `\s+`

Variable Details

### entities

  Type:
    `dict`
  Value:

        {'amp': '\\&',
         'copy': '@copyright{}',
         'gt': '>',
         'ldquo': "''",
         'lt': '<',
         'mdash': '---',
         'quot': '"',
         'rdquo': '``'}

### spaceRe

  Type:
    `SRE_Pattern`
  Value:

        \s+

Generated by Epydoc 2.0 on Sat May 15 20:08:26 2004 | http://epydoc.sf.net